Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:27:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de aswathi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aswathi Bot:  Hi Aswathi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657457768 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504772031            09:17 AM, 05th May                     aswathi                    Thank you           09:17 AM, 05th May                   Mohammed                    Hi Aswathi, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:17 AM, 05th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:18 AM, 05th May                     aswathi                    Thank you           09:18 AM, 05th May                     aswathi                    ?           09:21 AM, 05th May                   Mohammed                   Please note the delivery time frame to store is 3-5 business days.           09:22 AM, 05th May                     aswathi                    Okay           09:22 AM, 05th May                     aswathi                    Thank you for the update           09:23 AM, 05th May                   Mohammed                   Is there anything else may I assist you?           09:24 AM, 05th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517224